Subject: Forum activity on: Objects Will Not Raise or Lower Properly (Layer Issues?)
From: [email-masked]
To: [email-masked]
Date: Tue, 06 May 2025 15:21:15 -0000

Dear Adriana calderón,

A post has been edited on the topic "Objects Will Not Raise or Lower Properly (Layer Issues?)" by ammer121:
---
Hey man, I actually ran into the same problem once. Everything was on Layer 1, but the objects still wouldn’t arrange properly — they’d either jump all the way to the top or bottom.What worked for me back then:I selected everything and ungrouped it a couple of times, because sometimes there are hidden groups inside other groups that you don’t notice.Then I used Object > Arrange and went with "Bring Forward" or "Send Backward" instead of "Bring to Front" or "Send to Back". That way you can move objects one step at a time and see what they’re getting stuck on.I also made a duplicate of the file and worked on the new one, because sometimes the file itself gets a little buggy.If that still doesn’t fix it, check for any clipping masks too — those can mess with the stacking order as well.Try these out — one of them sorted it out for me, hope it works for you too!
----
Link: http://www.inkscape.org/forums/questions/objects-will-not-raise-or-lower-properly-layer-issues/#c79851

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.